Subject: Re: [lojban] Re: djan. melbi vecnu

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 22 May 2001 23:14:15

la adam cusku di'e

>I haven't ever seen multiple sumti in the prenex when the prenex is
>being used as a topic marker and not a logical prenex, but it would
>be interesting to consider what it might mean and how it might be
>used.

i la nuiOrk la losAnxeles zo'u mi na birti le du'u makau makau bramau

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.